Welkom gast! Om van alle functies gebruik te kunnen maken kun je Inloggen of Registreren.

Mededeling

Icon
Error

Opties
Bekijk
Ga naar laatste bericht Ga naar het laatste ongelezen bericht
Offline Underground  
#1 Gepost : woensdag 20 juni 2018 12:29:50(UTC)
Underground

Groep: Administrators
Lid sinds: 25-5-2009(UTC)
Berichten: 5.335
Nederland
Er is vandaag een nieuwe versie uitgebracht (V2.0.22.0):

Deze versie bevat de Live API (TLS 1.1 en TLS 1.2 support)

GAPP vereist .NET 4.7.2

LET OP:
Deze versie vereist een nieuwere versie van .NET. Windows 10 gebruikers die de April update al hebben gehad, zullen deze al hebben. Anderen kunnen deze apart dowbnloaden van de microsoft website

GAPP Download pagina
Of indien je GAPP V2.x al geïnstalleerd hebt, dan krijg je vanzelf een melding voor het bijwerken.
Versie V1.x zal geen melding geven.

Quote:

- gapp: update to .NET 4.7.2 (needed for Live API changes)
- gappsf: update to .NET 4.7.2 (needed for Live API changes)
- gapp: changed url from globalcaching.eu to 4geocaching.eu
- gappsf: changed url from globalcaching.eu to 4geocaching.eu
Offline cirkel  
#2 Gepost : woensdag 4 juli 2018 09:07:46(UTC)
cirkel

Groep: Betalend lid, Registered
Lid sinds: 22-10-2009(UTC)
Berichten: 95
Locatie: renkum
This is what I get:
could not establish secure channel for SSL/TLS with authority api groundspeak.com

I am using W7, net 4.7.2 and GAPP 2.022.0
Hope this helps
Vriendelijke groeten
Cirkel
Offline icaunais  
#3 Gepost : woensdag 4 juli 2018 10:52:52(UTC)
icaunais

Groep: Registered
Lid sinds: 21-12-2013(UTC)
Berichten: 11
Frankrijk
I got it working on W7 (even with 2.0.21), can you try again?
Offline cirkel  
#4 Gepost : woensdag 4 juli 2018 11:04:08(UTC)
cirkel

Groep: Betalend lid, Registered
Lid sinds: 22-10-2009(UTC)
Berichten: 95
Locatie: renkum
Still the same problem
Vriendelijke groeten
Cirkel
Offline icaunais  
#5 Gepost : woensdag 4 juli 2018 11:18:54(UTC)
icaunais

Groep: Registered
Lid sinds: 21-12-2013(UTC)
Berichten: 11
Frankrijk
Rss Feed  Atom Feed
Gebruikers aanwezig in dit topic
Spring naar forum  
Je kunt hier geen nieuwe berichten plaatsen.
Je kunt hier niet antwoorden op berichten.
Je kunt hier geen eigen berichten verwijderen.
Je kunt hier geen eigen berichten bewerken.
Je kunt hier geen Polls creëren.
Je kunt hier niet stemmen op Polls.